
html, body {height:100%;}
*, html, body, ul, ol, dl, li, dt, dd {margin:0px; padding:0px;}
* html body {width: expression(document.childNodes[1].offsetWidth < 1000 ? '1000px' : 'auto');}
body {font:12px Arial; background:#fff; height:100%; color:#0a3e6f; position:relative; min-width:1000px;}
img {border:0px;}
a {color:#05428e; outline:none;}
a:hover {color:#d22125; text-decoration:none;}
li {list-style-type:none;}
.clear{clear:both; height:0px; font-size:0; overflow:hidden;}
.minWidth {
	width:1000px;
	min-height:100%;
  	_height:100%;
	margin:0 auto;
	}
h1 {color:#024889; font:normal 20px Arial, Helvetica, sans-serif;}
h2 {color:#024889; font:bold 16px Arial, Helvetica, sans-serif;}
/*----------------------------------------------------------------------------------------START*/
.maincontainer {width:1000px; padding:0 0 100px 0; float:left;}
/*-----------------------------------------------------------------------------------------TOP*/
.top {width:1000px; position:relative; z-index:1; float:left;}
.layer1, .layer2 {width:100%; float:left;}
.layer1 {height:100px;}
.logo {background:url(../images/logo.png) no-repeat; width:315px; height:70px; top:10px; left:28px; position:absolute;}
/*----------------------------icons*/
.icons {padding:0 45px 0 0; float:right;}
.icons li {padding:10px 0 0 15px; float:left;}
.icons li a {display:block; font-size:0; width:24px; height:24px;}
.icons li.home a {background:url(../images/icons.png) no-repeat;}
.icons li.home a:hover, .icons li.home.selected a {background-position:-24px 0;}
.icons li.map a {background:url(../images/icons.png) no-repeat -48px 0;}
.icons li.map a:hover, .icons li.map.selected2 a {background-position:-72px 0;}
.icons li.mail a{background:url(../images/icons.png) no-repeat -96px 0;}
.icons li.mail a:hover {background-position:-120px 0;}
/*----------------------------sign search*/
.sign {position:absolute; width:320px; top:11px; left:355px;}
.sign input, .search input {background:url(../images/input_bg.png) no-repeat -1px -1px; width:101px; height:23px; border:0; padding:0 10px 0 10px; margin:0px 8px 0 0; line-height:23px; display:inline; font-size:11px; float:left;}
input.inactive {color:#000;} /*8e8e8e*/
.search form {float:left;}
.sign a, .search a {font-size:11px;  float:left;}
.sign a {margin:-3px 0 0 0;}
.search a {margin:3px 0 0 0;}
.search {position:absolute; top:11px; left:682px;}
.sign .regist { font-size:10px; margin:-11px 0 0 0; float:right;}
/*----------------------------menu*/
.menu, .menu2 {position:absolute; z-index:3;}
.menu {width:649px; top:61px; left:349px;}
.menu li, .menu2 li {position:relative; float:left;}
.menu li a {font-size:13px; display:block; cursor:pointer; text-decoration:underline; float:left;}
.menu li a div {background:url(../images/menu_hover.png) no-repeat 0 -100px; float:left;}
.menu li a div div {background:url(../images/menu_hover.png) no-repeat right -100px; padding:4px 6px 0 6px; height:20px;}
.menu li a:hover, .menu li a.selected {background:#d22125; color:#fff; text-decoration:none;}
.menu li a:hover div, .menu li a.selected div {background:url(../images/menu_hover.png) no-repeat;}
.menu li a:hover div div, .menu li a.selected div div {background:url(../images/menu_hover.png) no-repeat right -24px;}
.menu li span {color:#92b4ce; width:2px; margin:4px 1px 0 0; display:inline; float:left;}
.menu li ul {width:185px; background:#fff; border:1px solid #d22125; border-top:6px solid #d22125; position:absolute; margin:2px 0 0 0; left:0; top:19px; padding:1px 0 5px 0;}
.menu li ul li {width:183px; padding:0 1px 1px 1px;}
.menu li ul li a {width:173px; color:#05428e; padding:5px;}
.menu li ul li a:hover, .menu li ul li a.selected {background:#d22125; color:#fff;}
/*----------------------------layer2*/
.layer2 {background:url(../images/top_bg.jpg) no-repeat; width:1000px; position:relative;}
.layer2 object {float:left;}
.l2-inner {width:1000px; margin:-346px 0 0 0; position:relative; z-index:1; float:left;}
/*----------------------------about*/
.about {width:297px; padding:0 0 0 30px; float:left;}
.about-top, .about-bottom {width:297px; height:15px; font-size:0;}
.about-top {background:url(../images/about_ra.png) no-repeat;}
.about-bottom {background:url(../images/about_ra.png) no-repeat 0 -15px;}
.about-mid {width:263px; padding:0 17px; background:url(../images/about_bg.png) repeat; line-height:18px;}
.about-mid h1 {padding:0 0 10px 0;}
/*----------------------------products*/
.products {width:545px; padding:0 0 0 24px; float:left;}
.products table {width:100%; float:left;}
.products table td {width:50%; border-bottom:1px solid #85adcd; padding:10px 15px 10px 0;}
.products table a, .products table a:hover span {text-decoration:none; cursor:pointer;}
.products table a i {width:50px; padding:0 0 0 15px; text-align:left; float:left;}
.products table a span {width:190px; text-decoration:underline; display:block; float:left;}
.products table td.last {border:0;}
.top-border {background:url(../images/top_border_bottom.png) no-repeat; width:1000px; height:5px; font-size:0; float:left;}
/*-----------------------------------------------------------------------------------------MIDDLE*/
.middle {width:1000px; padding:25px 0 0 0; float:left;}
/*----------------------------------------------------col1*/
.col1 {width:297px; padding:0 0 0 30px; float:left;}
.news {padding:0 0 0 15px; float:left;}
.news h1 {background:url(../images/border_lines.gif) no-repeat right 5px; padding:0 25px 0 0; float:left;}
.allnews {margin:6px 0 0 10px; display:inline; float:left;}
.news ul {width:282px; padding:20px 0 0 0; float:left;}
.news li {width:100%; padding:0 0 30px 0; float:left;}
.n-date {width:55px; padding:0 10px 0 0; border-right:3px solid #25aaee; text-align:right; margin:0 10px 0 0; display:inline; float:left;}
.news div {width:187px; font-size:11px; line-height:18px; margin:-4px 0 0 0; color:#363737; float:left;}

/*.mailer {width:297px; position:relative; float:left;}
.pop-up {background:#FFFFFF; width:168px; top:95px; left:15px; margin:0; padding:10px; position: absolute; color:#FF0000; line-height:16px; border:1px solid #adcddc; display:none;}
.m-top, .m-bottom {width:297px; height:13px; font-size:0; float:left;}
.m-top {background:url(../images/m_tb_bg.png) no-repeat;}
.m-middle {background:#dff4fd url(../images/m_middle_bg.png) repeat-x; width:295px; border-left:1px solid #e0eff6; border-right:1px solid #e0eff6; float:left;}
.m-middle h1 {font-size:18px; padding:0 0 10px 15px; color:#326ca0;}
.m-middle p {padding:0 0 0 15px;}
.m-middle .inpbut {background:url(../images/input_bg.png) no-repeat 15px 0; width:295px; height:28px; margin:5px 0 0 0; float:left;}
.m-middle .inpbut form {float:left;}
.m-middle .inpbut input {width:178px; padding:4px 0; margin:1px 0 0 20px; display:inline; border:1px solid #fff; float:left;}
.m-middle .inpbut a {background:url(../images/mailer_button.png) no-repeat; width:79px; height:21px; padding:5px 0 0 0; margin:1px 0 0 10px; display:inline; text-align:center; text-decoration:none; font-size:11px; float:left;}
.m-middle ul {padding:7px 0 0 15px; float:left;}
.m-middle ul li {width:100%; padding:3px 0; float:left;}
.m-middle ul li input {margin:4px 0 0 0; _margin:0; float:left;}
.m-middle ul li span {width:175px; padding:2px 0 0 5px; display:block; float:left;}
.m-middle a:hover {background:url(../images/mailer_button.png) no-repeat -79px 0; color:#05428e;}
.m-bottom {background:url(../images/m_tb_bg.png) no-repeat 0 -15px;}
#mod_id {padding:0; border:0; width:0;}*/

.mailer {width:297px; position:relative; float:left;}
.pop-up {background:#FFFFFF; width:168px; top:95px; left:15px; margin:0; padding:10px; position: absolute; color:#FF0000; line-height:16px; border:1px solid #adcddc; display:none;}
.m-top, .m-bottom {width:297px; height:13px; font-size:0; float:left;}
.m-top {background:url(../images/m_tb_bg.png) no-repeat;}
.m-middle {background:#dff4fd url(../images/m_middle_bg.png) repeat-x; width:295px; border-left:1px solid #e0eff6; border-right:1px solid #e0eff6; float:left;}
.m-middle h1 {font-size:18px; padding:0 0 10px 15px; color:#326ca0;}
.m-middle p {padding:0 0 0 15px;}
.m-middle .inpbut {background:url(../images/input_bg2.png) no-repeat 15px 0; width:295px; height:28px; margin:5px 0 0 0; float:left;}
.m-middle .inpbut form { float:left;}
.m-middle .inpbut input {width:178px; padding:4px 0; margin:1px 0 0 20px; display:inline; border:1px solid #fff; float:left;}
.m-middle .inpbut a {background:url(../images/mailer_button.png) no-repeat; width:79px; height:21px; padding:5px 0 0 0; margin:1px 0 0 10px; display:inline; text-align:center; text-decoration:none; font-size:11px; float:left;}
.m-middle ul {padding:7px 0 0 15px; float:left;}
.m-middle ul li {width:100%; padding:3px 0; float:left;}
.m-middle ul li input {margin:4px 0 0 0; _margin:0; float:left;}
.m-middle ul li span {width:175px; padding:2px 0 0 5px; display:block; float:left;}
.m-middle a:hover {background:url(../images/mailer_button.png) no-repeat -79px 0; color:#05428e;}
.m-bottom {background:url(../images/m_tb_bg.png) no-repeat 0 -15px;}
#mod_id {padding:0; border:0; width:0;}

/*----------------------------------------------------col2*/
.col2 {width:650px; padding:0 0 0 23px; line-height:18px; float:left;}
.col2 h1 {padding:0 0 15px 0;}
.choose-the-best {width:250px; padding:0 0 0 15px; float:left;}
.choose-the-best ul li { background:url(../images/marker1.gif) no-repeat 0 6px; padding:0 0 10px 15px;}
.prodtext {width:315px; padding:0 0 0 23px; float:left;}
.prodtext p {padding:0 0 15px 0;}
.banners {width:650px; padding:50px 0 0 0; float:left;}
.banners a {margin:0 13px 0 0; display:inline; float:left;}
.banners a img {float:left;}
/*-----------------------------------------------------------------------------------------------------------BOTTOM*/
.bottom {
	width:1000px;
	height:100px;
	margin:-100px auto 0 auto;
	position:relative;
	}
.bottom-inner {background:url(../images/bottom_bg.png) no-repeat right; width:1000px; height:100px; position:absolute;} 
.b-txt1 {padding:70px 0 0 352px; float:left;}
.b-txt2 {padding:70px 80px 0 0; float:right;}
.bottom-inner-second {background:url(../images/bottom_bg2.png) no-repeat right; width:1000px; height:100px; position:absolute;}
.bottom-inner-second .b-txt1 {padding:70px 0 0 27px;}
/*-----------------------------------------------------------------------------------------------------------SECOND*/
.layer2-second {background:url(../images/top_second_bg.jpg) no-repeat; width:1000px; height:95px; float:left;}
.col1-second {width:579px; padding:0 0 0 30px; float:left;}
.textcont {line-height:18px;}
.textcont h1 {padding:0 0 15px 0;}
.textcont h2 {padding:15px 0 15px 0;}
.textcont p {padding:0 0 15px 0;}
.col2-second {padding:0 0 0 23px; float:left;}
.banners.second {width:320px; padding:0 45px 0 0; float:left;}
.banners.second a {margin:0 0 15px 0; float:right;}
/*-----------------------------------------------------------------------------------------------------------CATALOG*/
.catalog {float:left;}
.cat-col1 {width:560px; padding:0 0 0 27px; float:left;}
.cat-col1 .h-menu {width:540px;}
.cat-col1 .catlist {width:100%; padding:20px 0 0 0; float:left;}
.cat-col1 .catlist li {width:100%; border-bottom:1px solid #c3e5f5; padding:25px 0; float:left;}
.cat-col2 {width:326px; padding:0 0 0 20px; float:left;}
.cat-left {width:100px; float:left;}
.cat-left img {border:1px solid #c8e7f6; margin:5px 0 0 0; float:left;}
.cat-left p {padding-top:7px; width:102px; float:left;} 
.cat-right {margin:0 0 0 110px; line-height:20px;}
.cat-right span, .bsk-mid p span {color:#d22125; font-weight:bold;}
/*----------------------------basket-cont & param*/
.basket-cont {width:326px;}
.bsk-top, .bsk-bottom, .param-top, .param-bottom {width:326px; height:14px; font-size:0; float:left;}
.bsk-top, .param-top {background:url(../images/blue_ra.png) no-repeat;}
.bsk-mid, .param-mid {background:#eafafd; width:294px; border-left:1px solid #c3e5f5; border-right:1px solid #c3e5f5; padding:0 15px; float:left;}
.bsk-mid h1, .param-mid h1 {font:bold 16px Arial; padding:0 0 15px 0;}
.bsk-mid p {padding:0 0 7px 0; font-size:13px;}
.bsk-bottom {background:url(../images/blue_ra.png) no-repeat 0 -14px;}

.param {margin:25px 0 0 0; float:left;}
.param-mid {background:#d6ecfb url(../images/blue_grad.png) repeat-x; min-height:252px; _height:252px;}
.param-bottom {background:url(../images/blue_ra.png) no-repeat 0 -28px;}
.param-mid ul li {width:100%; padding:0 0 18px 0; float:left;}
.param-mid span {width:145px; margin:4px 0 0 0; float:left;}
.param-mid input {background:url(../images/input_bg.png) no-repeat -1px -26px; width:119px; line-height:23px; height:23px; border:0; padding:0 10px 0 10px; display:inline; font-size:11px; float:right;}
input.small {background:url(../images/input_bg.png) no-repeat -1px -51px; width:46px; height:23px; border:0; padding:0 10px 0 10px; display:inline; font-size:11px; float:right;}
.hr {width:100%; border-top:1px solid #b5d1e4; border-bottom:1px solid #ecf7ff; height:0px; margin:0 0 18px 0; font-size:0; overflow:hidden; float:left;}
input.selector {background:url(../images/input_bg.png) no-repeat -1px -76px; width:102px; line-height:21px; height:21px;}
.sel-button {background:url(../images/input_bg.png) no-repeat -123px -76px; width:17px; height:21px; float:right;}
a:hover.sel-button {background:url(../images/input_bg.png) no-repeat -123px -98px;}
input.selector.sm {width:29px;}
.param-mid ul li .select-window, .param-mid ul li .select-window2 {position:relative; z-index:1; display:block; float:left;}
.param-mid ul li .select-window ul, .param-mid ul li .select-window2 ul {background:#fff; width:127px; position:absolute; top:19px; padding:5px; font-size:11px; border:1px solid #adcddc; z-index:1;}
.param-mid ul li .select-window ul {left:10px;}
.param-mid ul li .select-window2 ul {left:20px;}
.param-mid ul li .select-window ul.sizes, .param-mid ul li .select-window ul.sizes2 {width:55px;}
.select-window .cl2 ul.sizes {left:83px;}
.param-mid ul li .select-window ul li {padding:0 0 7px 0; display:inline-block;}
.param .button {height:20px; padding:6px 0 0 0;}

.button, .fbutton {background: url(../images/button.png) no-repeat 0 0; width:79px; height:22px; padding:4px 0 0 0; text-decoration:none; font-size:11px; display:block; text-align:center; float:left;}
a:hover.button, a:hover.fbutton {background: url(../images/button.png) no-repeat -79px 0;}
.fbutton {margin:0 0 0 76px; padding:6px 0 0 0;}

/*----------------------------pages*/
.pages, .pages p, .pages ul, .pages ul li, .pages a {float:left;}
.pages {padding:25px 0 0 0;}
.pages p {padding:0 10px 0 0;}
.pages ul {padding:0 0 0 10px;}
.pages ul li {padding:0 10px 0 0;}
.pages .prev {background:url(../images/pages_arrow.png) no-repeat; width:4px; height:7px; margin:4px 0px 0 0px; font-size:0; text-decoration:none; display:inline;}
.pages a:hover.prev  {background:url(../images/pages_arrow.png) no-repeat 0 -7px;}
.pages a.prev.disable, .pages a:hover.prev.disable {background:url(../images/pages_arrow.png) no-repeat 0 -14px;}
.pages .next {background:url(../images/pages_arrow.png) no-repeat 0 -21px; width:4px; height:7px; margin:4px 0 0 0; font-size:0; display:inline;}
.pages a:hover.next {background:url(../images/pages_arrow.png) no-repeat 0 -28px;}
.pages a.next.disable, .pages a:hover.next.disable {background:url(../images/pages_arrow.png) no-repeat 0 -35px;}
.pages ul li a.selected {color:#d22125; font-weight:bold; text-decoration:none;}
.pages .prev.news {background:url(../images/pages_arrow.png) no-repeat; width:4px; height:7px; padding:0; margin:6px 0px 0 0px; font-size:0; text-decoration:none; display:inline;}
.pages a:hover.prev.news  {background:url(../images/pages_arrow.png) no-repeat 0 -7px;}
.pages .next.news {background:url(../images/pages_arrow.png) no-repeat 0 -21px; width:4px; height:7px; margin:6px 0 0 0; font-size:0; display:inline;}
.pages a:hover.next.news {background:url(../images/pages_arrow.png) no-repeat 0 -28px;}
/*-----------------------------------------------------------------------------------------------------------CATALOG2*/
.catalog2 {width:933px; position:relative; float:left;}
.catalog2 .cat-col1 {width:760px;}
.catalog2 .basket-cont {top:-10px; right:0; position:absolute;}
.cat2 {width:760px; padding:55px 0 0 0; position:relative; float:left;}
.catalog2 .h-menu li span {color:#05428e; margin:-1px 5px 0 0; display:inline;}
.cat2 .cat-left {width:160px; float:left;}
.cat2 .cat-right {margin:0 0 0 185px;}
.cat2 .cat-right p {padding:0 0 5px 0;}
.cat2 .s-table {margin:10px 0 15px 0; float:left;}
.tcat2 td {vertical-align:top; font-size:13px; width:25%;}
.tcat2 td p {padding:0 0 10px 0;}
.tcat2 td.pic {padding:10px 15px 4px 15px;}
.tcat2 td.pic p {padding:10px 0 0 0;}
.tcat2 td.cost {color:#d22125; font-weight:bold; padding:7px 15px 4px 15px;}
.tcat2 td.numbers {padding:7px 15px 4px 15px;}
.tcat2 td.size ul li {width:100%; padding:0 0 3px 0; overflow:hidden; float:left;}
.tcat2 td.size span {width:30px; padding:3px 0 0 0; font-weight:normal; color:#0A3E6F; float:left;}
.size input {background:url(../images/input_bg.png) no-repeat -1px -51px; width:46px; height:18px; border:0; padding:5px 10px 0 10px; margin:0 0 0 10px; display:inline; font-size:11px; color:#0a3f6f; font-weight:bold; float:left;}

.rbutton {position:relative; display: block; text-decoration:none; font-size:11px; cursor:pointer; float:left;}
.rbutton em {position:absolute; width:12px; height:26px; display:block;}
.rbutton .lra {background:url(../images/r_button.png) no-repeat 0 0; top:0; left:0;}
.rbutton .rra {background:url(../images/r_button.png) no-repeat 0 -52px; top:0; right:0;}
.rbutton span {width:auto; background:url(../images/r_button.png) repeat-x 0 -26px; height:23px; padding:3px 0 0 0; margin:0 12px; font-weight:normal; color:#05428e; float:left;}
a:hover.rbutton .lra {background:url(../images/r_button.png) no-repeat -0 -78px;}
a:hover.rbutton .rra {background:url(../images/r_button.png) no-repeat 0 -130px;}
a:hover.rbutton span {width:auto; background:url(../images/r_button.png) repeat-x 0 -104px; color:#d22125;}
.ea {margin:2px 23px 0 0; display:inline; float:right; display: none;}
.rbutton.right {float:right;}
/*-----------------------------------------------------------------------------------------------------------BASKET*/
.basket {width:933px; padding:0 0 0 27px; float:left;}
.basket h1 {padding:0 0 20px 0;}
.summ {padding:5px 20px 0 0; float:left;}
.summ span {color:#d22125; font-weight:bold;}
.basket .pic img {margin:0 15px 0 0; display:inline; float:left;}
.basket .s-table {margin:30px 0 15px 0; float:left;}
.bsk td {font-size:13px;}
.bsk td.size input {margin:0;}
.bsk td.cost1 {color:#d22125;}
.bsk td.cost2 {color:#d22125; font-weight:bold;}
.basket .rbutton span {height:20px; padding:6px 0 0 0;}
.basket .chk, .sel .chk {background:url(../images/chk.gif) no-repeat; width:16px; height:16px; float:left;}
.basket .chk.selected, .sel .chk.selected {background:url(../images/chk.gif) no-repeat 0 -16px;}
/*----------------------------h-menu*/
.h-menu {background:url(../images/border_lines.gif) no-repeat 0 -75px; padding:0 0 0 20px; margin:20px 0 0 0; float:left;}
.h-menu li {color:#d22125; float:left;}
.h-menu li span {color:#92b4ce; width:12px; text-align:center; display:block; float:left;}
.h-menu li a {float:left;}
.h-menu li a.selected {color:#d22125; text-decoration:none;}
/*-----------------------------------------------------------------------------------------------------------REG*/
.reg {width:933px; padding:0 0 0 27px; float:left;}
.steps {background:url(../images/input_bg_registr.png) repeat-x 0 -166px; float:left;}
.steps ul, .steps ul li {float:left;}
.steps ul li a {padding:8px 5px; float:left;}
.steps ul li a.selected {background:#d22125; color:#fff; text-decoration:none;}
.steps ul li a.noactiv, .steps ul li a:hover.noactiv {background:url(../images/input_bg_registr.png) repeat-x 0 -166px; color:#6f6f6f; text-decoration:none;}
.steps ul li span {padding:7px 5px 0 5px; float:left;}
.steps-left {background:url(../images/input_bg_registr.png) repeat-x 0 -133px; width:9px; height:31px; float:left;}
.steps-right {background:url(../images/input_bg_registr.png) repeat-x -11px -133px; width:9px; height:31px; float:left;}
#step1 {margin:50px 0 0 0;}
#step2 {float:left;}
#step3 {margin:50px 0 0 0; display:none;}

.fdt {width:100%; margin:20px 0 0 0; float:left;}
.reg p i {color:#696969; padding:10px 0 20px 0; float:left;}
.reg h1 {width:100%; color:#024889; font:normal 18px Arial; padding:20px 0 15px 0; float:left;}
.reg h1 strong, .reg h1 i, .reg h1 span {font-weight:normal; float:left;}
.reg h1 i {color:#696969; font-size:12px; padding:5px 23px 0 10px;}
.inp, .sel {float:left;}
.inp li, .sel li {width:100%; padding:0 0 20px 0; float:left;}
.inp li span {width:220px; padding:5px 30px 0 0; float:left;}
.inp li input {background:url(../images/input_bg_registr.png) no-repeat 0 0; width:209px; height:18px; border:0; padding:4px 10px 1px 10px; display:inline; color:#0a3e6f; float:left;}
.sel li span {width:133px; padding:1px 30px 0 0; float:left;}
.sel li .chk {margin:2px 71px 0 0; display:inline;}
.sel li input {background:url(../images/input_bg_registr.png) no-repeat 0 -47px; width:192px; height:16px; border:0; padding:1px 10px 3px 10px; display:inline; float:left;}
.sel li input.noactiv {background:url(../images/input_bg_registr.png) no-repeat 0 -25px; width:209px;}
.sel .sel-button {background:url(../images/input_bg_registr.png) no-repeat -212px -47px; width:17px; height:21px; float:left;}
.sel a:hover.sel-button {background:url(../images/input_bg_registr.png) no-repeat -212px -69px;}
.sel span.nochk {width:220px; padding:0 30px 0 0;}

#step3 {display: none;}
#print {display: none;}

.sel .select-window {position:relative; z-index:2; float:left;}
.sel .select-window ul {background:#fff; width:207px; position:absolute; top:21px; left:-257px; padding:5px 10px; border:1px solid #adcddc; z-index:2; display: none;}
.sel .select-window ul li {padding:0 0 7px 0; display:inline-block;}
.sel .select-window ul li span {display: none;}

.question {background:url(../images/input_bg_registr.png) no-repeat 0 -113px; width:11px; height:19px; margin:0 0 0 17px; display:inline; float:left;}
a:hover.question {background:url(../images/input_bg_registr.png) no-repeat -13px -113px;}
.question.noactiv, a:hover.question.noactiv {background:url(../images/input_bg_registr.png) no-repeat -25px -113px;}

.popup {width:393px; position:absolute; top:-27px; left:25px; display: none;}
.popup-top {background:url(../images/input_bg_registr.png) no-repeat 0 -91px; width:393px; height:9px; font-size:0; float:left;}
.popup-mid {background:#edf7fe; width:390px; border-left:1px solid #c3e5f5; border-right:1px solid #c3e5f5; color:#696969; float:left;}
.popup-mid .angle {background:url(../images/input_bg_registr.png) no-repeat -37px -113px; width:26px; height:18px; position:absolute; top:20px; left:-25px; font-size:0;}
.popup-mid .close {background:url(../images/input_bg_registr.png) no-repeat -65px -113px; width:14px; height:13px; display:inline; margin:0 10px 0 0; font-size:0; float:right;}
.popup-mid a:hover.close {background:url(../images/input_bg_registr.png) no-repeat -81px -113px;}
.pp-inner {width:360px; padding:16px 10px 0 10px; line-height:18px; float:left;}
.pp-inner p {padding:0 0 15px 0;}
.popup-bottom {background:url(../images/input_bg_registr.png) no-repeat 0 -102px; width:393px; height:9px; font-size:0; float:left;}
.reg .rbutton span {padding:6px 0 0 0; height:20px;}
.reg .rbutton.right {margin:0 454px 0 0; display:inline; float:right;}
/*--------------------------------------------------------------------------------------------------OTHERS*/
.list {padding:0 0 10px 0; overflow:hidden;}
.list li {background:url(../images/marker2.gif) no-repeat 0 6px; padding:0 0 5px 12px; display:block; _display:inline-block;}
.list li p {padding:0;}
.list li ul {padding:10px 0 0 0;}
.s-table { width:100%; border-collapse:collapse; margin:7px 0 25px 0; border:1px solid #b4c7df;}
.s-table th {background:#d9f0fe; padding:4px 15px; text-align:left; color:#32414f; border-right:1px dashed #b4c7df; border-left:1px dashed #b4c7df; border-bottom:3px solid #b4c7df;}
.s-table td {background:#fff; border:1px solid #b4c7df; border-right:1px dashed #b4c7df; border-left:1px dashed #b4c7df; text-align:left; padding:4px 15px;}
/*------------------------------form*/
.form {background:#d9f0fe; border:1px solid #b4c7df; width:465px; padding:15px 20px 5px 20px; margin:0 0 20px 0; position:relative; float:left;}
.form li {padding:0 0 10px 0; width:100%; float:left;}
.form li p {padding:0 0 3px 0;}
.form li p span, .formdescr span {color:#ea0000;}
.form li input {width:250px; border:1px solid #b4c7df; padding:2px 5px 3px 5px;}
.form li textarea {border:1px solid #b4c7df; padding:2px 5px 3px 5px;}
.form li div {color:#ea0000; padding:3px 0 0 0;}
.formdescr  {position:absolute;right:11px;top:36px;width:150px;}
.form-bg {float:left; position:relative;}

.formdescr span {font-size:21px; padding:0 10px 0 0; float:left;}
.formdescr i {width:135px; padding:0 0 0 5px; font-style:normal; float:left;}
.form .button {margin:5px 0 0 0; float:left;}
.status {background:#E9E9E9 none repeat scroll 0 0; border:3px solid #024889; display:none; margin:110px 135px; opacity:0.95;padding:20px;position:absolute;text-align:center;width:170px; z-index:2;}

.highlight {background: yellow;}

.profile, .logout {float:left; font-size:14px; padding:0 10px 0 0;}


#status {position:absolute; bottom:-23px; right:0px;}

/*global*/  


/*/global*/  